html,
body,
.container{
	height: 100%;
}

#localizacao{
	width: 100%;
	height: 100%;
	color: #141428;
	overflow: hidden;
}

#header .menu_icons{
	z-index: 999;
}

#localizacao iframe {
	border: none;
    position: relative;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}


@media screen and (max-width: 800px) {
  	#localizacao{
    	margin-top: 35px;
		border-top: 2px solid #ccc;
  	}

  	#footer{
		position: relative;
	}
}

@media screen and (max-width: 400px) {

	#localizacao iframe{
		max-height: 450px;
		height: 450px !important;
	}

	#localizacao{
		height: auto;
	}

}
